Publishing details

Changelog

php-horde-ingo (3.2.8-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562074).
  * debian/patches/Fix-ScriptTest-has-a-deprecated-constructor.patch:
    ScriptTester has a deprecated constructor.

 -- Nishanth Aravamudan <email address hidden>  Fri, 25 Mar 2016 09:35:24 -0700

Available diffs

Builds

Built packages

Package files